Splunk Apps - Feature #1732

Update build script to handle external dependencies better
02/06/2017 11:39 PM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

02/06/2017

100%
0.00 hour

Description
Have it:

e Warn when you don't have the ant-contrib and compressor files
¢ Build without minimization if you are missing the compressor files (optional)
¢ Download the ant-contrib and compressor files

History

#1 - 02/06/2017 11:40 PM - Luke Murphey
https://ant.apache.org/manual/Tasks/get.html

#2 - 02/07/2017 06:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

05/21/2024

1/1
